Bug 54277 - [patch] [non-maintainer] fix fetch for mail/py-scientific
Summary: [patch] [non-maintainer] fix fetch for mail/py-scientific
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Gellekum
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-09 21:20 UTC by Mark Linimon
Modified: 2009-01-14 20:31 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (447 bytes, patch)
2003-07-09 21:20 UTC, Mark Linimon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Linimon 2003-07-09 21:20:18 UTC
	bento reports that the main distribution URL is incorrect.

How-To-Repeat: 	make fetch
Comment 1 Sergey A. Osokin freebsd_committer 2003-07-09 21:23:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tg

Over to maintainer.
Comment 2 Thomas Gellekum freebsd_committer 2003-07-10 08:08:05 UTC
State Changed
From-To: open->closed

Committed, thanks.